from setuptools import setup, find_packages

setup(
    name="emmanuel_lotr_sdk",
    version="0.1",
    packages=find_packages(),
    author="Emmanuel Felipe",
    author_email="hi@emmanuel.cloud",
    description="A SDK for the-one-api.dev API",
    long_description=open('README.md').read(),
    long_description_content_type="text/markdown",
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
    ],
    python_requires='>=3.11',
    install_requires=[
        "requests",
        "pytest",
    ],
)